html::before {
    position: none !important;
    transform: none !important;
    background: #232324 !important;
}
.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}
button:focus {
    outline: none;
}
.topnav {
    background: none;
    z-index:999;
}
.logo_glog{
    width:10%;
}
.titulo_glog{
    font-family: Bilbao;
    font-size: 48px;
    line-height: 58px;
    color: #FFFFFF;
}
.hr_glog {
    color: #66FF00;
    border: 1px solid;
    width: 82.5%;
    float: left;
}
.hr_left {
    width: 82.5%;
    float: left;
}
.number_glog{
    font-family: Bilbao Semibold;
    font-weight: 600;
    font-size: 18px;
    line-height: 52px;
    color: #FFFFFF;
}
.subtext_glog{
    font-family: Bilbao;
    font-size: 18px;
    line-height: 24px;
    color: #FFFFFF;
    margin-top: 2%;
    margin-right: 24%;
    display: block;
}
.greennewdeal{
    font-family: Bilbao ExtraBoldItalic;
    font-weight: 900;
    font-size: 48px;
    line-height: 92px;
    color: #FFFFFF;
}
.greennewdeal_green{
    font-family: Bilbao ExtraBoldItalic;
    font-weight: 900;
    font-size: 48px;
    line-height: 92px;
    color: #66FF00;
}
.texto_glog{
    font-family: Bilbao Light;
    font-size: 18px;
    line-height: 28px;
    color: rgba(255, 255, 255, 0.72);
}
.title_accordion{
    font-family: Bilbao Light;
    font-size: 48px;
    line-height: 58px;
    color: #FFFFFF;
    width: 100%;
}
.card{
    background: #0000;
    border: none;
}
.card-header{
    background: #0000;
    border-bottom: 1px solid rgba(255, 255, 255, 0.72);
    border-radius: 0;
    padding: 1rem 0rem;
}
.text_accordion{
    font-family: Bilbao Light;
    font-size: 18px;
    line-height: 28px;
    color: rgba(255, 255, 255, 0.72);
}
.card-body{
    padding: 4rem 0rem;
}
.btn_collapse{
    padding: .375rem 0rem;
}
.codigo_title{
    font-family: Bilbao Light;
    font-size: 72px;
    line-height: 92px;
    color: #FFFFFF;
}
.codigo_text{
    font-family: Bilbao Light;
    font-size: 24px;
    line-height: 34px;
    color: #FFFFFF;
}
.btn_glog{
    border: 4px solid #66FF00;
    box-sizing: border-box;
    border-radius: 60px;
    font-family: Bilbao Light;
    font-size: 24px;
    line-height: 52px;
    color: #FFFFFF;
    background: none;
    padding: 0.1em 3em;
    display: inline-flex;
    align-items: center;
    width: 30%;
}
.btn_glog:hover{
    background: #66FF00;
    color: #232324;
}
.btn_glog:hover .flecha_codigo{
    background: #232324;
}
.flecha_codigo {
    width: 15%;
    height: 1em;
    -webkit-mask-image: url(../images/enviar.svg);
    margin-left: 10%;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    background: #fff;
    display: block !important;
}
.flecha_glog {
    width: 10%;
    height: 5em;
    -webkit-mask-image: url(../images/enviar.svg);
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    background: #c8c8c8;
    display: block !important;
}
.flecha_glog:hover {
    background: #66FF00;
}
.hr_solicitar{
    margin-top: 3px; width:7%;
}
.underline{position: relative; font-weight: 600; text-decoration: none; color: #66FF00; opacity: 1; transition: opacity 0.3s cubic-bezier(0.51, 0.92, 0.24, 1); }
.underline::after {
	 --scale:0; content: ''; position: absolute; left: 0; right: 0; top: 140%; height: 2px;
	 background: #66FF00;
	 transform: scaleX(var(--scale)); transform-origin: var(--x) 50%; transition: transform 0.3s cubic-bezier(0.51, 0.92, 0.24, 1);
}
.underline:hover::after{ --scale:1; }
.underline:hover{
    cursor: pointer;
}
.titulo_modal{
    font-family: Bilbao Light;
    font-size: 48px;
    line-height: 58px;
    color: #FFFFFF;
}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #66FF00;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 25%);
}
.fade{
    transition: opacity .15s linear;
    background: rgba(0, 0, 0, 0.9);
}
.registrarse{
    font-family: Bilbao ExtraLight;
    font-size: 20px;
    border: 2px solid #66FF00;
    padding: 0.2rem 1rem !important;
    border-radius: 60px;
}
.registrarse:hover{
    background: #66FF00;
    color: #232324 !important;
}
.btn_solicitar{
    font-family: Bilbao ExtraLight;
    font-size: 20px;
    border: 2px solid #66FF00;
    padding: 0.2rem 1rem !important;
    border-radius: 60px;
}
.btn_solicitar:hover{
    background: #66FF00;
    color: #232324 !important;
}
.nota{
    font-family: Bilbao Light;
    font-size: 13px;
    line-height: 22px;
    color: rgba(255, 255, 255, 0.72);
}
.form-group{
    margin-left:4%;
}
.modal_size {
    width: 815px !important;
}
.margen_modal{
    margin-left: 4% !important;
}
.btn_validar{
    border: 4px solid #66FF00;
    box-sizing: border-box;
    border-radius: 60px;
    font-family: Bilbao Light;
    font-size: 24px;
    line-height: 52px;
    color: #FFFFFF;
    background: none;
    padding: 0.1em 3em;
    display: inline-flex;
    align-items: center;
    width: 30%;
}
.btn_validar:hover{
    background: #66FF00;
    color: #232324;
}
.btn_reintentar{
    border: 4px solid #66FF00;
    box-sizing: border-box;
    border-radius: 60px;
    font-family: Bilbao Light;
    font-size: 24px;
    line-height: 52px;
    color: #fff;
    background: none;
    display: block;
    align-items: center;
    width: 75%;
    background: #66FF00;
    padding: 0 !important;
}
.btn_reintentar:hover{
    background: #66FF00;
    color: #232324;
}
.modal-content {
    border-radius: 2rem;
}
.image_algo{
    width:23%;
}
.algosaliomal{
    font-family: Bilbao;
    font-size: 36px;
    line-height: 58px;
    color: #232324;
}
.aviso_span{
    font-family: Bilbao Light;
    font-size: 18px;
    line-height: 28px;
    color: rgba(0, 0, 0, 0.5);
}
#video {
    position: absolute;
    right: 0;
    top: 0 !important;
    min-width: 100%;
    min-height: 100%;
}

/*FOOTER*/
.footer_title_glog{
    font-family: Bilbao Light;
    font-size: 14px;
    line-height: 24px;
    color: #FFFFFF;
}
.footer_phone_glog{
    font-family: BilbaoBold;
    font-size: 18px;
    line-height: 58px;
    letter-spacing: 0.18em;
    color: rgba(255, 255, 255, 0.64);
}
.footer_text_glog{
    font-family: Bilbao Light;
    font-size: 18px;
    line-height: 54px;
    color: rgba(255, 255, 255, 0.64);
}
.footer_subtitle_glog{
    font-family: Bilbao Light;
    font-size: 14px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.64);
}
.facebook_glog {
    width: 25%;
    height: 1em;
    -webkit-mask-image: url(../images/facebook.svg);
    margin-left: 10%;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    background: rgba(255, 255, 255, 0.64);
    display: block !important;
}
.instagram_glog {
    width: 25%;
    height: 3em;
    -webkit-mask-image: url(../images/instagram.svg);
    margin-left: 10%;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-size: 100%;
    background: rgba(255, 255, 255, 0.64);
    display: block !important;
}
/*FOOTER*/
.lista{
    margin-top: 5%;
    margin-left: 7%;
}
.background_text{
    font-family: Bilbao ExtraBold;
    font-weight: 900;
    font-size: 240px;
    line-height: 92px;
    color: #2e2e2f;
}
.codigo_title.concepto{
    margin-bottom: -2%;
    margin-left: -2%;
}
.concepto_text{
    font-family: Bilbao Light;
    font-size: 18px;
    line-height: 34px;
    color: #FFFFFF;
}
.concepto_numero{
    font-family: Bilbao Light;
    font-size: 36px;
    line-height: 58px;
    letter-spacing: 0.1em;
    color: #FFFFFF;
}
.footer_subtitle_glog.powered{
    margin-left: 9.9%;
}
.validado{
    width: 200px; height: 200px;
}
@media only screen and (min-width: 1300px) and (max-width: 1400px) {
    .topnav span {
        font-size: 15px;
    }
    .titulo_glog {
        font-size: 33px;
        line-height: 46px;
    }
    .number_glog {
        font-size: 13px;
        line-height: 47px;
    }
    .subtext_glog {
        font-size: 13px;
        line-height: 19px;
    }
    .greennewdeal {
        font-size: 36px;
        line-height: 80px;
    }
    .greennewdeal_green {
        font-size: 36px;
        line-height: 80px;
    }
    .texto_glog {
        font-size: 13px;
        line-height: 23px;
    }
    .title_accordion {
        font-size: 38px;
        line-height: 48px;
    }
    .text_accordion {
        font-size: 13px;
        line-height: 23px;
    }
    .btn_glog {
        width: 43%;
    }
    .hr_solicitar {
        margin-top: 5px;
        width: 10%;
    }
    .modal-xl {
        max-width: 1100px;
    }
    .form-group {
        margin-left: -5%;
    }
    .margen_modal {
        margin-left: -5% !important;
    }
    .btn_validar {
        padding: 0.1em 3.3em;
    }
    .codigo_title {
        font-size: 60px;
        line-height: 80px;
    }
    .btn_reintentar{
        font-size: 24px;
        line-height: 52px;
        width: 75%;
        padding: 0 !important;
    }
    #video {
        position: absolute;
        right: 0;
        top: 0 !important;
        min-width: 10%;
        min-height: 10%;
        height: 125%;
    }
    .background_text{
        font-size: 185px;
    }
    .footer_phone_glog{
        font-size: 15px;
        line-height: 54px;
        letter-spacing: 0.15em;
    }
    .footer_text_glog{
        font-size: 15px;
        line-height: 51px;
    }
}
@media only screen and (min-width: 300px) and (max-width: 720px) {
    .logo_glog{
        width:20%;
        margin-bottom: 20%;
    }
    .titulo_glog {
        font-size: 24px;
        line-height: 29px;
    }
    .greennewdeal {
        font-size: 24px;
        line-height: 46px;
    }
    .greennewdeal_green {
        font-size: 24px;
        line-height: 46px;
    }
    .number_glog {
        font-size: 15px;
        line-height: 49px;
    }
    .subtext_glog {
        font-size: 12px;
        line-height: 18px;
        margin-right: 0%;
    }
    .hr_glog {
        width: 100%;
        margin-top: 25px;
        margin-bottom: 5px;
    }
    .texto_glog {
        font-size: 13px;
        line-height: 23px;
    }
    .flecha_glog{
        width: 12%;
    }
    .title_accordion{
        font-size: 19px;
        line-height: 24px;
    }
    .mas_glog{
        width: 60%;
    }
    .menos_glog{
        width: 60%;
    }
    .card-header {
        padding: 0rem 0rem;
    }
    .text_accordion{
        font-size: 13px;
        line-height: 25px;
    }
    .card-body {
        padding: 2rem 0rem;
    }
    .codigo_title {
        font-size: 36px;
        line-height: 46px;
    }
    .codigo_text {
        font-size: 12px;
        line-height: 17px;
    }
    .btn_glog {
        border: 1px solid #66FF00;
        font-size: 12px;
        line-height: 26px;
        padding: 0.1em 3em;
        width: 60%;
    }
    .hr_solicitar{
        margin-top: 1px;
        width: 15%;
        border: 0.1px solid #66FF00;
    }
    .underline::after {
    	content: none;
    }
    .titulo_modal {
        font-size: 24px;
        line-height: 29px;
    }
    .form-group{
        margin-left:0%;
    }
    .modal_size {
        width: 100% !important;
    }
    .margen_modal{
        margin-left:0% !important;
    }
    .btn_validar {
        border: 1px solid #66FF00;
        font-size: 12px;
        line-height: 26px;
        padding: 0.1em 2.5em;
        width: 30%;
    }
    .image_algo{
        width:15%;
    }
    .algosaliomal{
        font-size: 18px;
        line-height: 29px;
    }
    .aviso_span{
        font-size: 12px;
        line-height: 15px;
    }
    .btn_reintentar{
        font-size: 12px;
        line-height: 26px;
        width: 50%;
        padding: 0 !important;
    }
    #video {
        position: absolute;
        right: 0;
        top: 0 !important;
        min-width: 10%;
        min-height: 10%;
        height: 80%;
    }
    .btn_solicitar {
        font-size: 15px;
        background: none;
        font-weight: bold;
        border: none;
        padding: 0.5rem 0rem !important;
    }
    .btn_solicitar:hover {
        background:none;
        color:white;
    }
    /*FOOTER*/
    .footer_title_glog{
        font-size: 12px !important;
        line-height: 22px !important;
    }
    .footer_phone_glog{
        font-size: 16px !important;
        line-height: 34px !important;
        letter-spacing: 0.14em !important;
    }
    .footer_text_glog{
        font-size: 16px !important;
        line-height: 44px !important;
    }
    .footer_subtitle_glog{
        font-size: 12px !important;
        line-height: 22px !important;
    }
    .facebook_glog {
        width: 35% !important;
        height: 1em;
        margin-left: 0% !important;
        -webkit-mask-size: 100%;
    }
    .instagram_glog {
        width: 35% !important;
        height: 3em;
        margin-left: 0% !important;
        -webkit-mask-size: 100%;
    }
    .lista{
        margin-left: 0%;
    }
    .background_text{
        display: none;
    }
    .codigo_title.concepto{
        margin-bottom: 0%;
        margin-left: 0%;
    }
    .concepto_text{
        font-size: 13px;
        line-height: 29px;
    }
    .concepto_numero{
        font-size: 18px;
        line-height: 29px;
        letter-spacing: 0.05em;
    }
    .footer_subtitle_glog.powered{
        margin-left: 0%;
    }
    .validado{
        width: 100px !important; height: 100px !important;
    }
}
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) { 
    .titulo_modal {
        font-size: 22px;
        line-height: 29px;
    }
    .btn_validar {
        border: 1px solid #66FF00;
        font-size: 12px;
        line-height: 26px;
        padding: 0.1em 2.7em;
        width: 35%;
    }
    #video {
        position: absolute;
        right: 0;
        top: 0 !important;
        min-width: 10%;
        min-height: 10%;
        height: 75%;
    }
    .footer_subtitle_glog.powered{
        margin-left: 0%;
    }
}
@media only screen and (max-width: 375px) {
    .btn_validar {
        border: 1px solid #66FF00;
        font-size: 12px;
        line-height: 26px;
        padding: 0.1em 2.3em;
        width: 35%;
    }
    .codigo_title {
        font-size: 26px;
        line-height: 36px;
    }
    .codigo_text {
        font-size: 11px;
        line-height: 16px;
    }
    .btn_glog {
        border: 1px solid #66FF00;
        font-size: 12px;
        line-height: 26px;
        padding: 0.1em 3em;
        width: 66%;
    }
    .hr_solicitar{
        margin-top: 1px;
        width: 15%;
        border: 0.1px solid #66FF00;
    }
    #video {
        position: absolute;
        right: 0;
        top: 0 !important;
        min-width: 10%;
        min-height: 10%;
        height: 100%;
    }
    .footer_text_glog{
        font-size: 14px !important;
        line-height: 42px;
    }
    .footer_subtitle_glog.powered{
        margin-left: 0%;
    }
}
@media only screen and (max-width: 320px) {
    .footer_text_glog{
        font-size: 12px !important;
        line-height: 40px;
    }
    .footer_phone_glog{
        font-size: 14px !important;
        line-height: 32px !important;
        letter-spacing: 0.12em !important;
    }
    .footer_subtitle_glog.powered{
        margin-left: 0%;
    }
}